### Hierarchy

- ErrorConstructor

### Callable

- __call(message?: undefined | string): Error

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:969

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns Error

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new ErrorConstructor(message?: undefined | string): Error

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:968

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns Error

## Properties

### prototype

prototype: Error

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:971

Generated using TypeDoc